body{
    background: url(./sk_01_xxzx_banner.png) no-repeat center top;
    background-size: 1920px;
    padding-top: 590px;
}

.pc_none {
    display: none !important;
}


.xxzx_wrap {
    width: 1540px;
    height: 490px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}

.xxzx_toutiao_left_bg,
.xxzx_toutiao_right_bg {
    width: 37px;
    height: 489px;
    margin-top: 18px;
}

.xxzx_toutiao_left_bg {
    background: url(./sk_01_xxzx_toutiao_leftbg.png) no-repeat;
    float: left;
}

.xxzx_toutiao_right_bg {
    background: url(./sk_01_xxzx_toutiao_rightbg.png) no-repeat;
    float: right;
}

.xxzx_toutiao_center {
    position: absolute;
    top: 0;
    left: 37px;
    right: 37px;
    bottom: 0;
    background-color: #fffdf4;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    padding: 52px 0px 54px 45px;
    box-sizing: border-box;
}

.xxzx_toutiao_centerIn {
    width: 100%;
    height: 100%;
}

.toutiao_titile {
    width: 196px;
    height: 70px;
    margin: -35px auto 0 auto;
}

.xxzx_toutiao_content {
    width: 100%;
    overflow: hidden;
    box-sizing: border-box;
}

.xxzx_toutiao_content_left {
    width: 680px;
    float: left;
    overflow: hidden;
}

.xxzx_toutiao_content_left img {
    width: 100%;
    height: 100%;
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
}

.xxzx_toutiao_content_left img:hover{
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
}

.xxzx_toutiao_content_left_swiper {
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    overflow: hidden;
}
.xxzx_toutiao_content_left_swiper .swiper-slide {
    height: 358px;
}
.xxzx_toutiao_content_right {
    width: 710px;
    float: left;
    position: relative;
}
.xxzx_toutiao_content_right h2 {
    font-size: 22px;
    line-height: 30px;
    color: #333;
    padding-left: 40px;
    box-sizing: border-box;
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-weight: normal;
}

.xxzx_toutiao_content_right p {
    font-size: 18px;
    line-height: 30px;
    color: #666;
    display: none;
    padding-left: 40px;
    box-sizing: border-box;
    margin-top: 10px;
    text-indent: 2em;
}

.xxzx_toutiao_content_right .more{
    padding-right: 32px;
    font-size: 16px;
    color: #bd3418;
    background: url(./sk_01_xxzx_llxsd_more.png) no-repeat right center;
    display: inline-block;
    margin-top: 10px;
    margin-left: 40px;
    position: absolute;
    left: 0;
    bottom: 0;
}


.xxzx_toutiao_content_ul {
    height: 385px;
}

.xxzx_toutiao_content_ul li {
    margin-bottom: 30px;
}

.xxzx_toutiao_content_ul li a {
    font-size: 25px;
    color: #333;
    line-height: 55px;
}

.xxzx_toutiao_content_ul li a:hover{
    color: #6e4c4c;
}

.xxzx_toutiao_content_ul li.active h2 {
    font-size: 24px;
    color: #6e4c4c;
    overflow: visible;
    white-space:inherit;
    text-overflow:inherit;
    font-weight: bold;
    /* background: url(./sk_01_xxzx_banner_title_bg.jpg) no-repeat left top;
    background-size: 100%; */
}

.xxzx_toutiao_content_ul li.active p {
    display: block;
}


/* public title */
.xxzx_public_title {
    width: 100%;
    height: 78px;
    text-align: center;
}

.xxzx_public_title img{
    height: 100%;
}
/* 学习述评 */
.xxzx_xxsp {
    width: 1400px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    margin-top: 68px;
}
.xxsp_content {
    overflow: hidden;
    margin-top: 48px;
}
.xxsp_content * {
    box-sizing: border-box;
}
.xxsp_content .xxsp_box1 {
    width: 448px;
    float: left;
    margin-right: 28px;
}
.xxsp_content .xxsp_box1 .left {
    width: 88px;
    height: 180px;
    float: left;
    border: 1px #DDDDDD solid;
    border-right: 0;
    background: #FFFDF4;
    padding-right: 10px;
    margin-top: 10px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
.xxsp_content .xxsp_box1:hover .left {
    border: 1px #BD3418 solid;
    border-right: 0;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
.xxsp_content .xxsp_box1 .left .day {
    color: #BD3418;
    font-size: 38px;
    margin-top: 40px;
    margin-bottom: 15px;
    text-align: right;
    font-weight: bold;
}
.xxsp_content .xxsp_box1 .left .day::after {
    display: table;
    content: '';
    clear: both;
    border-bottom: 2px #CCCCCC solid;
    width: 20px;
    margin-left: 50px;
    margin-top: 5px;
}
.xxsp_content .xxsp_box1 .left .year {
    color: #666666;
    font-size: 14px;
    text-align: right;
}
.xxsp_content .xxsp_box1 .right {
    width: 360px;
    height: 200px;
    float: right;
    background: url("sk_01_xxzx_xxsp_bg.jpg") no-repeat;
    position: relative;
}
.xxsp_content .xxsp_box1 .right p {
    position: absolute;
    bottom: 0;
    font-size: 22px;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 36px;
    padding: 0 36px 18px;
}
.xxsp_content .xxsp_box2 {
    margin-right: 0;
}
/* 理论新时代 */

.xxzx_llxsd {
    width: 1400px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    margin-top: 100px;
}

.llxsd_content {
    width: 100%;
    margin-top: 48px;
    padding-bottom: 20px;
}

.llxsd_left{
    width: 686px;
    height: 403px;
    float: left;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 0 10px rgba(0,0,0, .3);
}

.llxsd_slide {
    height: 403px;
    position: relative;
    overflow: hidden;
}

.llxsd_slide img {
    width: 100%;
    height: 100%;
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
}

.llxsd_slide img:hover{
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
}

.llxsd_slide p {
    width: 100%;
    height: 60px;
    line-height: 60px;
    font-size: 22px;
    text-align: center;
    color: #FFF;
    background-color: rgba(0, 0, 0, .5);
    position: absolute;
    left: 0;
    bottom: 0;
}

.swiper-container_1 {
    position: relative;
}

.swiper-button-prev_1,
.swiper-button-next_1 {
    width: 26px;
    height: 26px;
    position: absolute;
    bottom: 17px;
    z-index: 20;
    cursor: pointer;
    opacity: .8;
}

.swiper-button-prev_1 {
    background: url(./sk_01_xxzx_swiper_prev_bg.png) no-repeat;
    background-size: 100%;
    left: 21px;
}

.swiper-button-next_1{
    background: url(./sk_01_xxzx_swiper_next_bg.png) no-repeat;
    background-size: 100%;
    right: 21px;
}

.swiper-button-prev_1:hover,
.swiper-button-next_1:hover {
    opacity: 1;
}

.llxsd_right {
    width: 660px;
    float: right;
}


/* 
.llxsd_right_title {
    width: 100%;
    padding-bottom: 10px;
    border-bottom: 1px dashed #e7e7e7;
}

.llxsd_right_title h2 {
    font-size: 24px;
    color: #6e4c4c;
    font-weight: bold;
}

.llxsd_right_title p {
    font-size: 18px;
    color: #666;
    line-height: 30px;
    margin-top: 10px;
    text-indent: 2em;
} */

.llxsd_right_ul {
    width: 100%;
    margin-top: 10px;
}

.llxsd_right_ul li {
    padding-bottom: 6px;
    margin-bottom: 10px;
}

.llxsd_right_ul li a {
    padding-left: 28px;
    box-sizing: border-box;
    background: url(./sk_01_xxzx_llxsd_icon_arrow.png) no-repeat left center;
    font-size: 18px;
    color: #333;
}

.llxsd_right_ul li h2 {
    font-size: 18px;
    display: inline-block;
    font-weight: normal;
}

.llxsd_right_ul li p {
    margin-top: 10px;
    display: none;
}

.llxsd_right_ul li:hover,
.llxsd_right_ul li.active{
    width: 100%;
    padding-bottom: 10px;
    border-bottom: 1px dashed #e7e7e7;
    background: none;
}

.llxsd_right_ul li:hover a,
.llxsd_right_ul li.active a{
    background: none;
    padding-left: 0;
}

.llxsd_right_ul li:hover h2,
.llxsd_right_ul li.active h2 {
    font-size: 24px;
    color: #6e4c4c;
    font-weight: bold;
}

.llxsd_right_ul li:hover p,
.llxsd_right_ul li.active p {
    font-size: 18px;
    color: #666;
    line-height: 30px;
    text-indent: 2em;
    display: block;
}





/* .llxsd_right_ul li a:hover {
    color: #bd3418;
} */

.llxsd_right .more {
    padding-right: 32px;
    font-size: 16px;
    color: #bd3418;
    background: url(./sk_01_xxzx_llxsd_more.png) no-repeat right center;
    display: inline-block;
    margin-top: 10px;
}





/* 学习中心组 */

.xxzx_xxzxz {
    width: 1400px;
    margin: 76px auto 0 auto;
}

.xxzx_xxzxz_content {
    margin-top: 48px;
}

.xxzx_xxzxz_content_title {

}

.xxzx_xxzxz_content_title h2 {
    font-size: 24px;
    color: #6e4c4c;
    font-weight: bold;
    text-align: center;
    margin-top: 4px;
}

.xxzx_xxzxz_content_title p {
    font-size: 18px;
    color: #666;
    text-indent: 2em;
    line-height: 30px;
    margin-top: 20px;
}

.xxzx_xxzxz_content_list {
    margin-top: 28px;
}
.xxzx_xxzxz_content_ul {
    width: 660px
}
.xxzx_xxzxz_content_ul:nth-child(1) {
    float: left;
}

.xxzx_xxzxz_content_ul:nth-child(2) {
    float: right;
}

.xxzx_xxzxz_content_ul li {
    width: 100%;
    border-bottom: 1px dashed #e4e4e4;
}

.xxzx_xxzxz_content_ul li a {
    height: 48px;
    line-height: 48px;
    color: #333;
    display: inline-block;
    font-size: 18px;
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.xxzx_xxzxz_content_ul li a:hover{
    color: #bd3418;
}



.more_box {
    width: 100%;
    text-align: center;
}
.more_box .more {
    padding-right: 32px;
    font-size: 16px;
    color: #bd3418;
    background: url(./sk_01_xxzx_llxsd_more.png) no-repeat right center;
    display: inline-block;
    margin-top: 30px;
}



/* 金牌思政课 */
.xxzx_jpszk_wrap {
    background: url(./sk_01_xxzx_jpszk_bg.jpg) no-repeat center;
    background-size: 1920px;
    height: 520px;
}
.xxzx_jpszk {
    width: 1500px;
    margin: 76px auto 0 auto;
    padding-top: 50px;
}

.xxzx_jpszk_swiper {
    width: 100%;
    margin-top: 45px;
    position: relative;
}

.swiper-container_2 {
    width: 1400px;

}

.jpszk_slide {
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 0 10px rgba(0,0,0, .2);
    margin: 10px;
    box-sizing: border-box;
}

.jpszk_slide_img {
    height: 185px;
    overflow: hidden;
}

.jpszk_slide_img img {
    width: 100%;
    height: 100%;
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
}

.jpszk_slide_img img:hover{
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
}

.jpszk_slide_text {
    width: 100%;
    height: 80px;
    display: table;
}

.jpszk_slide_text p {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    font-size: 18px;
    color: #6e4c4c;
    font-weight: bold;
    background-color: #FFF;
}


.swiper-button-prev_2,
.swiper-button-next_2 {
    width: 40px;
    height: 40px;
    position: absolute;
    top: 50%;
    margin-top: -20px;
    z-index: 20;
    cursor: pointer;
    opacity: .8;
}

.swiper-button-prev_2:hover,
.swiper-button-next_2:hover {
    opacity: 1;
}

.swiper-button-prev_2 {
    background: url(./sk_01_xxzx_jpszk_prev_bg.png) no-repeat;
    background-size: 40px;
    position: absolute;
    left: 0px;
}

.swiper-button-next_2 {
    background: url(./sk_01_xxzx_jpszk_next_bg.png) no-repeat;
    background-size: 40px;
    position: absolute;
    right: 0;
}

/* 学习新视野 */

.xxzx_xxxsy {
    width: 1400px;
    padding-top: 78px;
    margin: 0 auto;
}

.xxzx_xxxsy_content {
    width: 100%;
    margin-top: 50px;
}

.xxzx_xxxsy_content_left {
    width: 686px;
    float: left;
    margin-top: 15px;
}

.xxzx_xxxsy_content_img {
    width: 686px;
    height: 385px;
    overflow: hidden;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    overflow: hidden;

    box-shadow: 0 0 10px rgba(0, 0, 0, .5);
}

.xxzx_xxxsy_content_img img {
    width: 100%;
    height: 100%;
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
}

.xxzx_xxxsy_content_img img:hover {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
}

.xxzx_xxxsy_content_title {
    width: 100%;
}

.xxzx_xxxsy_content_title h2 {
    margin-top: 20px;
    font-size: 24px;
    font-weight: bold;
    color: #6e4c4c;
}

.xxzx_xxxsy_content_title p {
    font-size: 16px;
    line-height: 30px;
    color: #666;
    margin-top: 10px;
}



.xxzx_xxxsy_content_ul {
    width: 660px;
    float: right;
}

.xxzx_xxxsy_content_ul li {
    border-bottom: 1px dashed #e4e4e4;
}

.xxzx_xxxsy_content_ul li a {
    height: 48px;
    line-height: 48px;
    display: inline-block;
    color: #333;
    font-size: 18px;

}

.xxzx_xxxsy_content_ul li a:hover{
    color: #bd3418;
}


/* 学习资源库 */

.xxzx_xxzyk {
    width: 1400px;
    margin: 78px auto 0 auto;
    position: relative;
    padding-bottom: 90px;
}

.xxzx_xxzyk_content {
    width: 100%;
    height: 430px;
    background: url(./sk_01_xxzx_xxzyk_bg.png) no-repeat bottom center;
    background-size: 1341px;
    margin-top: 50px;
}

.xxzx_xxzyk_swiper {
    width: 1195px;
    height: 322px;
    margin: 0 auto;
}

.xxzx_xxzyk_swiper img {
    height: 322px;
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
}

.xxzx_xxzyk_swiper img:hover{
    /* transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1); */
}
.swiper-button-prev_3,
.swiper-button-next_3 {
    width: 40px;
    height: 40px;
    position: absolute;
    top: 260px;
    z-index: 20;
    cursor: pointer;
    opacity: .8;
}

.swiper-button-prev_3:hover,
.swiper-button-next_3:hover {
    opacity: 1;
}

.swiper-button-prev_3 {
    background: url(./sk_01_xxzx_jpszk_prev_bg.png) no-repeat;
    background-size: 40px;
    position: absolute;
    left: 0px;
}

.swiper-button-next_3 {
    background: url(./sk_01_xxzx_jpszk_next_bg.png) no-repeat;
    background-size: 40px;
    position: absolute;
    right: 0;
}

.xxzx_xxzyk_bottom_ul {
    /* overflow: hidden; */
}

.xxzx_xxzyk_bottom_ul li {
    width: 328px;
    height: 200px;
    float: left;
    margin-right: 20px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    overflow: hidden;
    display: table;
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
}

.xxzx_xxzyk_bottom_ul li:hover {
    box-shadow: 0 0 10px rgba(0, 0, 0, .2);
}

.xxzx_xxzyk_bottom_ul li:last-child{
    margin-right: 0;
}

.xxzx_xxzyk_bottom_ul li:nth-child(1) {
    background: url(./sk_01_xxzx_xxzyk_bottom_bg1.jpg) no-repeat;
    background-size: 100% 100%;
}

.xxzx_xxzyk_bottom_ul li:nth-child(2) {
    background: url(./sk_01_xxzx_xxzyk_bottom_bg2.jpg) no-repeat;
    background-size: 100%;
}

.xxzx_xxzyk_bottom_ul li:nth-child(3) {
    background: url(./sk_01_xxzx_xxzyk_bottom_bg3.jpg) no-repeat;
    background-size: 100%;
}

.xxzx_xxzyk_bottom_ul li:nth-child(4) {
    background: url(./sk_01_xxzx_xxzyk_bottom_bg4.jpg) no-repeat;
    background-size: 100%;
}

.xxzx_xxzyk_bottom_ul li a {
    width: 100%;
    height: 100%;
    padding: 0 30px;
    box-sizing: border-box;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    font-size: 20px;
    line-height: 30px;
    color: #6e4c4c;
}

.xxzx_xxzyk_bottom_ul li a span {
    font-size: 18px;
    color: #999;
}

.xxzx_footer_bg {
    background: url(./sk_01_xxzx_xxzyk_footer_bg.jpg) no-repeat center top;
    background-size: cover;
}


@media screen and (max-width: 1560px) {
    body{
        background: url(./sk_01_xxzx_banner.png) no-repeat center top;
        background-size: 1560px;
        padding-top: 478px;
        min-width: 1150px;
    }


    .xxzx_wrap {
        width: 1122px;
        height: 354px;
        margin: 0 auto;
        position: relative;
        overflow: hidden;
    }

    .xxzx_toutiao_left_bg,
    .xxzx_toutiao_right_bg {
        width: 28px;
        height: 329px;
        margin-top: 18px;
    }

    .xxzx_toutiao_left_bg {
        background: url(./sk_01_xxzx_toutiao_leftbg.png) no-repeat;
        background-size: 28px;
        float: left;
    }

    .xxzx_toutiao_right_bg {
        background: url(./sk_01_xxzx_toutiao_rightbg.png) no-repeat;
        background-size: 28px;
        float: right;
    }

    .xxzx_toutiao_center {
        position: absolute;
        top: 0;
        left: 26px;
        right: 26px;
        bottom: 0;
        background-color: #fffdf4;
        border-radius: 10px;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        -ms-border-radius: 10px;
        -o-border-radius: 10px;
        padding: 36px 0px 36px 33px;
        box-sizing: border-box;
    }

    .xxzx_toutiao_centerIn {
        width: 100%;
        height: 100%;
    }

    /* .toutiao_titile {
        width: 196px;
        height: 70px;
        margin: -35px auto 0 auto;
    }
    
    .xxzx_toutiao_content {
        width: 100%;
        overflow: hidden;
        box-sizing: border-box;
    } */

    .xxzx_toutiao_content_left {
        width: 488px;
        float: left;
        overflow: hidden;
    }
    .xxzx_toutiao_content_left_swiper .swiper-slide {
        height: 276px;
    }
    .xxzx_toutiao_content_left img {
        width: 100%;
        height: 100%;
        transition: all .5s;
        -webkit-transition: all .5s;
        -moz-transition: all .5s;
        -ms-transition: all .5s;
        -o-transition: all .5s;
    }

    .xxzx_toutiao_content_left img:hover{
        transform: scale(1.1);
        -webkit-transform: scale(1.1);
        -moz-transform: scale(1.1);
        -ms-transform: scale(1.1);
        -o-transform: scale(1.1);
    }

    .xxzx_toutiao_content_left_swiper {
        border-radius: 10px;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        -ms-border-radius: 10px;
        -o-border-radius: 10px;
        overflow: hidden;
    }

    .xxzx_toutiao_content_right {
        width: 500px;
        float: left;
    }

    .xxzx_toutiao_content_right h2 {
        font-size: 16px;
        line-height: 24px;
        color: #333;
        padding-left: 30px;
        box-sizing: border-box;
        width: 100%;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        font-weight: normal;
    }

    .xxzx_toutiao_content_right p {
        font-size: 14px;
        line-height: 24px;
        color: #666;
        display: none;
        padding-left: 30px;
        box-sizing: border-box;
        margin-top: 4px;
    }

    .xxzx_toutiao_content_right .more{
        padding-right: 24px;
        font-size: 14px;
        color: #bd3418;
        background: url(./sk_01_xxzx_llxsd_more.png) no-repeat right center;
        background-size: 16px;
        display: inline-block;
        margin-top: 10px;
        margin-left: 30px;
    }


    .xxzx_toutiao_content_ul {
        height: 276px;
    }

    .xxzx_toutiao_content_ul li {
        margin-bottom: 18px;
    }

    /* .xxzx_toutiao_content_ul li a {
        font-size: 25px;
        color: #333;
        line-height: 55px;
    } */

    .xxzx_toutiao_content_ul li a:hover{
        color: #6e4c4c;
    }

    .xxzx_toutiao_content_ul li.active h2 {
        font-size: 18px;
        color: #6e4c4c;
        overflow: visible;
        white-space:inherit;
        text-overflow:inherit;
        font-weight: bold;
        /* background: url(./sk_01_xxzx_banner_title_bg.jpg) no-repeat left top; */
        /* background-size: 100%; */
    }

    .xxzx_toutiao_content_ul li.active p {
        display: block;
    }

    /* public title */
    .xxzx_public_title {
        width: 100%;
        height: 56px;
        text-align: center;
    }

    .xxzx_public_title img{
        height: 100%;
    }

    /* 学习述评 */
    .xxzx_xxsp {
        width: 1000px;
        margin: 0 auto;
        position: relative;
        overflow: hidden;
        margin-top: 48px;
    }
    .xxsp_content {
        overflow: hidden;
        margin-top: 48px;
    }
    .xxsp_content * {
        box-sizing: border-box;
    }
    .xxsp_content .xxsp_box1 {
        width: 318px;
        float: left;
        margin-right: 20px;
    }
    .xxsp_content .xxsp_box1 .left {
        width: 60px;
        height: 128px;
        float: left;
        border: 1px #DDDDDD solid;
        border-right: 0;
        background: #FFFDF4;
        padding-right: 5px;
        margin-top: 7px;
        border-top-left-radius: 5px;
        border-bottom-left-radius: 5px;
    }
    .xxsp_content .xxsp_box1:hover .left {
        border: 1px #BD3418 solid;
        border-right: 0;
        border-top-left-radius: 5px;
        border-bottom-left-radius: 5px;
    }
    .xxsp_content .xxsp_box1 .left .day {
        color: #BD3418;
        font-size: 28px;
        margin-top: 20px;
        margin-bottom: 10px;
        text-align: right;
        font-weight: bold;
    }
    .xxsp_content .xxsp_box1 .left .day::after {
        display: table;
        content: '';
        clear: both;
        border-bottom: 2px #CCCCCC solid;
        width: 15px;
        margin-left: 37px;
        margin-top: 5px;
    }
    .xxsp_content .xxsp_box1 .left .year {
        color: #666666;
        font-size: 12px;
        text-align: right;
    }
    .xxsp_content .xxsp_box1 .right {
        width: 256px;
        height: 142px;
        float: right;
        background: url("sk_01_xxzx_xxsp_bg.jpg") no-repeat;
        position: relative;
        background-size: 100% 100%;
    }
    .xxsp_content .xxsp_box1 .right p {
        position: absolute;
        bottom: 0;
        font-size: 17px;
        font-weight: bold;
        color: #FFFFFF;
        line-height: 28px;
        padding: 0 17px 15px;
    }
    .xxsp_content .xxsp_box2 {
        margin-right: 0;
    }

    /* 理论新时代 */

    .xxzx_llxsd {
        width: 1000px;
        margin: 0 auto;
        position: relative;
        overflow: hidden;
        margin-top: 58px;
    }

    .llxsd_content {
        width: 100%;
        margin-top: 34px;
        padding-bottom: 20px;
    }

    .llxsd_left{
        width: 490px;
        height: 276px;
        float: left;
        border-radius: 10px;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        -ms-border-radius: 10px;
        -o-border-radius: 10px;
        overflow: hidden;
        box-shadow: 0 0 10px rgba(0,0,0, .3);
    }

    .llxsd_slide {
        height: 276px;
        position: relative;
    }

    .llxsd_slide img {
        width: 100%;
        height: 100%;
    }

    .llxsd_slide p {
        width: 100%;
        height: 42px;
        line-height: 42px;
        font-size: 16px;
        text-align: center;
        color: #FFF;
        background-color: rgba(0, 0, 0, .5);
        position: absolute;
        left: 0;
        bottom: 0;
    }

    .swiper-container_1 {
        position: relative;
    }

    .swiper-button-prev_1,
    .swiper-button-next_1 {
        width: 22px;
        height: 22px;
        position: absolute;
        bottom: 10px;
        z-index: 20;
        cursor: pointer;
        opacity: .8;
    }

    .swiper-button-prev_1 {
        background: url(./sk_01_xxzx_swiper_prev_bg.png) no-repeat;
        background-size: 100%;
        left: 14px;
    }

    .swiper-button-next_1{
        background: url(./sk_01_xxzx_swiper_next_bg.png) no-repeat;
        background-size: 100%;
        right: 14px;
    }

    .swiper-button-prev_1:hover,
    .swiper-button-next_1:hover {
        opacity: 1;
    }

    .llxsd_right {
        width: 480px;
        float: right;
    }

    /* .llxsd_right_title {
        width: 100%;
        padding-bottom: 10px;
        border-bottom: 1px dashed #e7e7e7;
    }

    .llxsd_right_title h2 {
        font-size: 18px;
        color: #6e4c4c;
        font-weight: bold;
    }

    .llxsd_right_title p {
        font-size: 14px;
        color: #666;
        line-height: 24px;
        margin-top: 8px;
        text-indent: 2em;
    } */

    .llxsd_right_ul {
        width: 100%;
        margin-top: 0;
    }

    .llxsd_right_ul li {
        padding-bottom: 0px;
        margin-bottom: 4px;
    }

    .llxsd_right_ul li a {
        padding-left: 20px;
        box-sizing: border-box;
        background: url(./sk_01_xxzx_llxsd_icon_arrow.png) no-repeat left center;
        background-size: 8px;
        color: #333;
    }

    .llxsd_right_ul li h2 {
        font-size: 14px;
        font-weight: normal;
        display: inline-block;
    }

    .llxsd_right_ul li p {
        line-height: 20px;
        margin-top: 10px;
        display: none;
    }

    .llxsd_right_ul li:hover,
    .llxsd_right_ul li.active{
        width: 100%;
        padding-bottom: 10px;
        border-bottom: 1px dashed #e7e7e7;
        background: none;
    }

    .llxsd_right_ul li:hover a,
    .llxsd_right_ul li.active a{
        background: none;
        padding-left: 0;
    }

    .llxsd_right_ul li:hover h2,
    .llxsd_right_ul li.active h2 {
        font-size: 18px;
        color: #6e4c4c;
        font-weight: bold;
        margin-top: 4px;
    }

    .llxsd_right_ul li:hover p,
    .llxsd_right_ul li.active p {
        font-size: 14px;
        color: #666;
        line-height: 20px;
        text-indent: 2em;
        display: block;
    }

    .llxsd_right .more {
        padding-right: 24px;
        font-size: 14px;
        color: #bd3418;
        background: url(./sk_01_xxzx_llxsd_more.png) no-repeat right center;
        background-size: 16px;
        display: inline-block;
        margin-top: 10px;
    }




    /* 学习中心组 */

    .xxzx_xxzxz {
        width: 1000px;
        margin: 56px auto 0 auto;
    }

    .xxzx_xxzxz_content {
        margin-top: 48px;
    }

    .xxzx_xxzxz_content_title {

    }

    .xxzx_xxzxz_content_title h2 {
        font-size: 18px;
        color: #6e4c4c;
        font-weight: bold;
        text-align: center;
        margin-top: 4px;
    }

    .xxzx_xxzxz_content_title p {
        font-size: 14px;
        color: #666;
        text-indent: 2em;
        line-height: 24px;
        margin-top: 10px;
    }

    .xxzx_xxzxz_content_list {
        margin-top: 20px;
    }
    .xxzx_xxzxz_content_ul {
        width: 480px;
    }
    .xxzx_xxzxz_content_ul:nth-child(1) {
        float: left;
    }

    .xxzx_xxzxz_content_ul:nth-child(2) {
        float: right;
    }

    .xxzx_xxzxz_content_ul li {
        width: 100%;
        border-bottom: 1px dashed #e4e4e4;
    }

    .xxzx_xxzxz_content_ul li a {
        height: 36px;
        line-height: 36px;
        color: #333;
        display: inline-block;
        font-size: 14px;
    }

    .xxzx_xxzxz_content_ul li a:hover{
        color: #bd3418;
    }



    .more_box {
        width: 100%;
        text-align: center;
    }
    .more_box .more {
        padding-right: 24px;
        font-size: 14px;
        color: #bd3418;
        background: url(./sk_01_xxzx_llxsd_more.png) no-repeat right center;
        background-size: 18px;
        display: inline-block;
        margin-top: 20px;
    }



    /* 金牌思政课 */
    .xxzx_jpszk_wrap {
        background: url(./sk_01_xxzx_jpszk_bg.jpg) no-repeat center;
        background-size: 1370px;
        height: 398px;
    }
    .xxzx_jpszk {
        width: 1080px;
        margin: 60px auto 0 auto;
        padding-top: 40px;
    }

    .xxzx_jpszk_swiper {
        width: 100%;
        margin-top: 30px;
        position: relative;
    }

    .swiper-container_2 {
        width: 1000px;

    }

    .jpszk_slide {
        border-radius: 10px;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        -ms-border-radius: 10px;
        -o-border-radius: 10px;
        overflow: hidden;
        box-shadow: 0 0 10px rgba(0,0,0, .2);
        margin: 10px;
        box-sizing: border-box;
    }

    .jpszk_slide_img {
        height: 132px;
    }

    .jpszk_slide_img img {
        width: 100%;
        height: 100%;
    }

    .jpszk_slide_text {
        width: 100%;
        height: 56px;
        display: table;
    }

    .jpszk_slide_text p {
        display: table-cell;
        text-align: center;
        vertical-align: middle;
        font-size: 13px;
        color: #6e4c4c;
        font-weight: bold;
        background-color: #FFF;
    }


    .swiper-button-prev_2,
    .swiper-button-next_2 {
        width: 30px;
        height: 30px;
        position: absolute;
        top: 50%;
        margin-top: -15px;
        z-index: 20;
        cursor: pointer;
        opacity: .8;
    }

    .swiper-button-prev_2:hover,
    .swiper-button-next_2:hover {
        opacity: 1;
    }

    .swiper-button-prev_2 {
        background: url(./sk_01_xxzx_jpszk_prev_bg.png) no-repeat;
        background-size: 30px;
        position: absolute;
        left: 0px;
    }

    .swiper-button-next_2 {
        background: url(./sk_01_xxzx_jpszk_next_bg.png) no-repeat;
        background-size: 30px;
        position: absolute;
        right: 0;
    }



    /* 学习新视野 */

    .xxzx_xxxsy {
        width: 1000px;
        padding-top: 58px;
        margin: 0 auto;
    }

    .xxzx_xxxsy_content {
        width: 100%;
        margin-top: 40px;
    }

    .xxzx_xxxsy_content_left {
        width: 490px;
        float: left;
        margin-top: 10px;
    }

    .xxzx_xxxsy_content_img {
        width: 490px;
        height: 275px;
    }

    .xxzx_xxxsy_content_img img {
        width: 100%;
        height: 100%;
    }

    .xxzx_xxxsy_content_title {
        width: 100%;
    }

    .xxzx_xxxsy_content_title h2 {
        margin-top: 15px;
        font-size: 18px;
        font-weight: bold;
        color: #6e4c4c;
    }

    .xxzx_xxxsy_content_title p {
        font-size: 14px;
        line-height: 24px;
        color: #666;
        margin-top: 8px;
    }



    .xxzx_xxxsy_content_ul {
        width: 480px;
        float: right;
    }

    .xxzx_xxxsy_content_ul li {
        border-bottom: 1px dashed #e4e4e4;
    }

    .xxzx_xxxsy_content_ul li a {
        height: 36px;
        line-height: 36px;
        display: inline-block;
        color: #333;
        font-size: 14px;
    }

    .xxzx_xxxsy_content_ul li a:hover{
        color: #bd3418;
    }


    /* 学习资源库 */

    .xxzx_xxzyk {
        width: 1000px;
        margin: 56px auto 0 auto;
        position: relative;
        padding-bottom: 70px;
    }

    .xxzx_xxzyk_content {
        width: 100%;
        height: 310px;
        background: url(./sk_01_xxzx_xxzyk_bg.png) no-repeat bottom center;
        background-size: 958px;
        margin-top: 50px;
    }

    .xxzx_xxzyk_swiper {
        width: 866px;
        height: 232px;
        margin: 0 auto;
    }

    .xxzx_xxzyk_swiper img {
        height: 232px;
    }

    .swiper-button-prev_3,
    .swiper-button-next_3 {
        width: 30px;
        height: 30px;
        position: absolute;
        top: 202px;
        z-index: 20;
        cursor: pointer;
        opacity: .8;
    }

    .swiper-button-prev_3:hover,
    .swiper-button-next_3:hover {
        opacity: 1;
    }

    .swiper-button-prev_3 {
        background: url(./sk_01_xxzx_jpszk_prev_bg.png) no-repeat;
        background-size: 30px;
        position: absolute;
        left: 0px;
    }

    .swiper-button-next_3 {
        background: url(./sk_01_xxzx_jpszk_next_bg.png) no-repeat;
        background-size: 30px;
        position: absolute;
        right: 0;
    }

    .xxzx_xxzyk_bottom_ul {
        /* overflow: hidden; */
    }

    .xxzx_xxzyk_bottom_ul li {
        width: 236px;
        height: 144px;
        float: left;
        margin-right: 16px;
        border-radius: 10px;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        -ms-border-radius: 10px;
        -o-border-radius: 10px;
        overflow: hidden;
        display: table;
    }

    .xxzx_xxzyk_bottom_ul li:last-child{
        margin-right: 0;
    }

    .xxzx_xxzyk_bottom_ul li:nth-child(1) {
        background: url(./sk_01_xxzx_xxzyk_bottom_bg1.jpg) no-repeat;
        background-size: 100% 100%;
    }

    .xxzx_xxzyk_bottom_ul li:nth-child(2) {
        background: url(./sk_01_xxzx_xxzyk_bottom_bg2.jpg) no-repeat;
        background-size: 100% 100%;
    }

    .xxzx_xxzyk_bottom_ul li:nth-child(3) {
        background: url(./sk_01_xxzx_xxzyk_bottom_bg3.jpg) no-repeat;
        background-size: 100% 100%;
    }

    .xxzx_xxzyk_bottom_ul li:nth-child(4) {
        background: url(./sk_01_xxzx_xxzyk_bottom_bg4.jpg) no-repeat;
        background-size: 100% 100%;
    }

    .xxzx_xxzyk_bottom_ul li a {
        width: 100%;
        height: 100%;
        padding: 0 20px;
        line-height: 22px;
        box-sizing: border-box;
        display: table-cell;
        vertical-align: middle;
        text-align: center;
        font-size: 14px;
        color: #6e4c4c;
    }

    .xxzx_xxzyk_bottom_ul li a span {
        font-size: 12px;
        color: #999;
    }

    .xxzx_footer_bg {
        background: url(./sk_01_xxzx_xxzyk_footer_bg.jpg) no-repeat;
        background-size: cover;
    }
}